{
  "project_info": {
    "project_number": "77433712483",
    "project_id": "peak-c376b",
    "storage_bucket": "peak-c376b.firebasestorage.app"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:77433712483:android:c6508ec8c6a23889ab6d56",
        "android_client_info": {
          "package_name": "zw.co.qantra.qpay"
        }
      },
      "oauth_client": [],
      "api_key": [
        {
          "current_key": "AIzaSyARyIWVumzj4UWNwplKZRxxVYmw_H6hBKI"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": []
        }
      }
    }
  ],
  "configuration_version": "1"
}